$white: #ffffff
$text: #363940
$orange: #e44231
$light-text: #8f9194

#messages
    .wrapper
        background-color: #e8e8e8
        padding: 20px
        display: flex
        .dialogs
            background-color: $white
            width: 29%
            padding: 20px
            box-sizing: border-box
            margin-right: 10px
            .title
                margin: 0
                font-size: 20px
                padding-bottom: 30px
        .messages
            background-color: $white
            padding: 20px
            box-sizing: border-box
            margin-left: 10px
            width: 70%
            position: sticky
            .input
                position: absolute
                bottom: 0
                right: 20px
                left: 20px
                padding-bottom: 20px
                display: flex
                justify-content: space-between
                textarea
                    font-size: 18px
                    color: $light-text
                    border: 1px solid $light-text
                    width: 87%
                    border-radius: 3px
                    height: 22px
                    padding: 5px
                    outline: none
                .send
                    display: inline-block
                    background-color: $orange
                    border-radius: 3px
                    color: $white
                    transition: 0.25s
                    font-size: 13px
                    border: 0
                    width: 10%
                    outline: none
                    &:hover
                        cursor: pointer
                        background-color: lighten($orange, 10%)